Subject: Vaticanus units-clarification

From: [email-masked]
Date: Fri, 8 Dec 1995 7:09:07 -0600 (CST)

To clarify my earlier question concerning paragraph marks in
Codex Vaticanus, I am concerned with the divisions that are printed in
the center margin in Nestle 25; not the kephalaia from Alexandrinus but
the (usually smaller) unit divisions that come from Vaticanus, at least
according to Aland's Introduction.  I do not have access to a copy of the
manuscript and am looking for information about those marks on the
manuscript and others's work on their use and meaning.
     Thank you.
Margaret E. Dean
Melbourne College of Divinity